## Funding Sources

This work was supported by the National Institutes of Health (NIH) through awards administered by the National Institute on Drug Abuse (NIDA) (1U01DA055371 *The Healthy Brain and Child Development National Consortium*; U24 DA055330 *Healthy brain and child development national consortium data coordinating center*; U01DA041148 *Consortium Research Project Site at OHSU*), Office of the Director (OD) (UG3 OD023349 *Pre- and Postnatal Exposure Periods for Child Health: Common Risks and Shared Mechanisms*), and National Institute of Mental Health (NIMH) (1R37MH125829-01 *Precision mapping of individualized executive networks in youth; 2R01MH096773-08A1 Identification of outcome-based sub-populations using deep phenotyping and precision functional mapping across ADHD and ASD*).
 
## Software

- nvidia/pytorch:21.11-py3
- nnU-Net
- SynthSeg
- FSL v6.0.5.1
- ANTS v2.3.3
- BIBSnet v1.0.0
- SynthStrip v1.5

## References

Avants, Tustison, and Song. n.d. "Advanced Normalization Tools (ANTS)." The Insight Journal. https://scicomp.ethz.ch/public/manual/ants/2.x/ants2.pdf.

Billot, Benjamin, Douglas N. Greve, Oula Puonti, Axel Thielscher, Koen Van Leemput, Bruce Fischl, Adrian V. Dalca, and Juan Eugenio Iglesias. 2021. "SynthSeg: Domain Randomisation for Segmentation of Brain Scans of Any Contrast and Resolution." arXiv [eess.IV]. arXiv. http://arxiv.org/abs/2107.09559.

Hoopes, Andrew, Jocelyn S. Mora, Adrian V. Dalca, Bruce Fischl*, Malte Hoffmann* (*equal contribution). 2022. "SynthStrip: Skull-Stripping for Any Brain Image." NeuroImage 260. https://doi.org/10.1016/j.neuroimage.2022.119474.

Howell, Brittany R., Martin A. Styner, Wei Gao, Pew-Thian Yap, Li Wang, Kristine Baluyot, Essa Yacoub, et al. 2019. "The UNC/UMN Baby Connectome Project (BCP): An Overview of the Study Design and Protocol Development." NeuroImage 185 (January): 891–905.

Isensee, Fabian, Paul F. Jaeger, Simon A. A. Kohl, Jens Petersen, and Klaus H. Maier-Hein. 2021. "nnU-Net: A Self-Configuring Method for Deep Learning-Based Biomedical Image Segmentation." Nature Methods 18 (2): 203–11.

Jenkinson, Mark, Christian F. Beckmann, Timothy E. J. Behrens, Mark W. Woolrich, and Stephen M. Smith. 2012. "FSL." NeuroImage 62 (2): 782–90.

Kelley, William, Nathan Ngo, Adrian V. Dalca, Bruce Fischl, Lilla Zöllei*, Malte Hoffmann* (*equal contribution). 2024. "IEEE International Symposium on Biomedical Imaging (ISBI)". https://arxiv.org/abs/2402.16634.

Paszke, Adam, Sam Gross, Soumith Chintala, Gregory Chanan, Edward Yang, Zachary DeVito, Zeming Lin, Alban Desmaison, Luca Antiga, and Adam Lerer. 2017. "Automatic Differentiation in PyTorch." https://openreview.net/pdf?id=BJJsrmfCZ.



